###############################################################################

require_relative 'auths/common'

###############################################################################

require_relative 'auths/azure'

###############################################################################
